Gossamer Forum
Quote Reply
panic: POPSTACK
Hi
I am trying to use the Plugin Download in the Plug in Manager, and I keep receiving the same error "Unable to contact Gossamer Threads. Please try again later." I have been trying to connect all day long.
At the end of the page "panic: POPSTACK" is printed.
Am I doing something wrong?
Thank you for all your help
Sincerely,
Arturo
Subject Author Views Date
Post panic: POPSTACK Artimius 1545 Oct 23, 2001, 11:50 AM